記事の詳細

Facebook にシェア
このエントリーをはてなブックマークに追加
はてなブックマーク - 【2017年版】DSD再生の記事はどれを見れば良いのか?
[`evernote` not found]
LINEで送る

2017年4月28日更新

当サイトにはDSDネイティブ再生について調べてくる方が多くいらっしゃいます。

基本的には「foobar2000」+「Super Audio CD Decoder」の組み合わせありきなのですが、アプリのバージョンによってDACに対応できる・できないが変わってきます。

いくつか記事が散乱してきたので、改めてどれを読めば良いか案内したいと思います。今後アプリバージョンにより対応状況に変化がある場合、本案内を更新していく予定です。

DACが「DSD Direct(DSD Native)」のみに対応している場合

2017年4月28日時点で、Super Audio CD Decoderの補助コンポーネントとしてDSD Transcoderがリリースされました。Super Audio CD Decoderバージョン1.0.7以降でもDSD Directが利用できるようになりました。

上のリンクほど新しい情報になっています。うまく行かない場合は、さらに下のリンクの内容を試してみてください。

基本的にfoobar2000はその時点の最新バージョンで問題ありません。Super Audio CD Decoderのバージョンを記事のものと合わせるようにしてください。

DACが「DoP (DSD over PCM)」に対応している場合

2017年4月28日時点で、Super Audio CD DecoderのすべてのバージョンでDoPに対応しています。もしWavPackで圧縮したDSDを使用したい場合、Super Audio CD Decoderのバージョンは1.0.4以降のものを採用してください。

上のリンクほど新しい情報になっています。うまく行かない場合は、さらに下のリンクの内容を試してみてください。

基本的にfoobar2000はその時点の最新バージョンで問題ありません。Super Audio CD Decoderのバージョンは原則最新バージョンのもので問題ありませんが、うまく行かない場合は記事のバージョンと合わせてみてください。

DACがDSDの再生に対応していない場合

DACがDSDの再生に対応していない場合は、DSDをリニアPCMに変換して再生する必要があります。

2017年4月28日時点で、Super Audio CD DecoderのすべてのバージョンでリニアPCM変換に対応しています。もしWavPackで圧縮したDSDを使用したい場合、Super Audio CD Decoderのバージョンは1.0.4以降のものを採用してください。

上のリンクほど新しい情報になっています。うまく行かない場合は、さらに下のリンクの内容を試してみてください。インストール方法はDoPで再生する場合と一緒になります。設定については「リニアPCM変換して再生する場合」を参考にしてください。

基本的にfoobar2000はその時点の最新バージョンで問題ありません。Super Audio CD Decoderのバージョンは原則最新バージョンのもので問題ありませんが、うまく行かない場合は記事のバージョンと合わせてみてください。

関連記事

  1. この記事へのコメントはありません。

  1. この記事へのトラックバックはありません。

CAPTCHA


関連コンテンツ

ページ上部へ戻る